Information on source package rust-kamadak-exif

Available versions

ReleaseVersion
bullseye0.3.1-2
sid0.3.1-2

Open issues

BugbullseyesidDescription
CVE-2021-21235vulnerablevulnerablekamadak-exif is an exif parsing library written in pure Rust. In kamad ...

Search for package or bug name: Reporting problems